//获取当前URL指定参数
export const getQueryString = (name) => {
	// 获取URL
	let url = window.location.href;
	// 正则匹配URL
	let pattern = new RegExp("[?&]" + name + "=([^&]+)", "i");
	let matcher = pattern.exec(url);
	if (matcher == null || matcher.length < 1) {
		return false;
	}
	// 输出指定的参数值
	return decodeURIComponent(matcher[1]);
	// return matcher[1];
}